{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  {% block scale %}
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
  {% endblock scale %}
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <link rel="icon" href="{% static 'img/logo-story.png' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <nav>
    <input type="checkbox" id="check">
    <label for="check" class="checkbtn">
        <i class="fas fa-bars"></i>
    </label>
    <ul style="text-align: center;">
        <li><a href="{% url 'story4:home' %}">Home</a></li>
        <li><a href="{% url 'story1:story1' %}">One</a></li>
        <li><a href="{% url 'story4:story4' %}">Four</a></li>
        <li><a href="{% url 'story5:story5' %}">Five</a></li>
        <li><a href="{% url 'story6:story6' %}">Six</a></li>
        <li><a href="{% url 'story7:story7' %}">Seven</a></li>
        <li><a href="{% url 'story8:story8' %}">Eight</a></li>
        <li><a href="{% url 'story9:story9' %}">Nine</a></li>
        <li>
        {% if not user.is_authenticated %}
          <a href="/story9/#login"><button class="button-sendiri-3" style="line-height: 30px; transition: .5s;">Login</button></a>
        {% else %}
          <a href="/story9/logout/"><button class="button-sendiri-3" style="line-height: 30px; transition: .5s;">Logout</button></a>
        {% endif %}
        </li>
    </ul>
  </nav>
</body>
  {% block content %}
  {% endblock content %}
  {% block foot %}
    {% include 'main/footer.html' %}
  {% endblock %}

</html>
